Subject: FW: TW 1090 Update
From: [email-masked]
To: [email-masked]
Date: Thu, 28 Jun 2001 04:44:04 -0700 (PDT)

-----Original Message-----
From: 	Roensch, David  
Sent:	Wednesday, June 27, 2001 6:11 PM
To:	Choquette, Gary; Gary Maestas/ET&S/Enron@Enron; Jolly, Rich; Chanley, Earl
Cc:	Schoolcraft, Darrell
Subject:	TW 1090 Update

I would appreciate discussing any issues or concerns you might have with regards to Griffith.  I think I will be able to save you some time and effort here.   Please contact me on my cell phone for the remainder of this week (520-853-3253).  

---------------------- Forwarded by David Roensch/ET&S/Enron on 06/27/2001 04:58 PM ---------------------------
From:	Gary Choquette/ENRON@enronXgate on 06/27/2001 03:12 PM CDT
To:	Ben Asante/ET&S/Enron@ENRON, Morgan Gottsponer/ENRON@enronXgate, John R Keller/ENRON@enronXgate, Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Kenneth Young/ET&S/Enron@ENRON, Jonny Hendricks/ET&S/Enron@ENRON, Gary Maestas/OTS/Enron@ENRON, Eric Faucheaux/ENRON@enronXgate, Randy Johnson/ECF/Enron@ENRON, Steven January/ENRON@enronXgate, Darrell Schoolcraft/ENRON@enronXgate, Earl Chanley/ENRON@enronXgate
cc:	Ben Asante/ET&S/Enron@ENRON, Kim Kouri/ET&S/Enron@ENRON, Bob McChane/NPNG/Enron@ENRON, John Sturn/ET&S/Enron@ENRON, Errol Wirasinghe/ET&S/Enron@Enron 

Subject:	TW 1090 Update

An update on TW mainline capacity west of station 4 after last weekend's efforts.  Using my tuned hydraulic model (with updated friction factors using current SCADA) and the current efficiencies and available power, and adjusting ground temperature to August conditions, I project we can transport a net of 1082 MMSCFD.  At 1010 BTU, this is an equivalent of 1093 MM/D.

Note that the overall unit efficiencies and pipeline roughness did not change significantly from previous models.  What did change is the net available power (as generated by Jon's speed uprate algorithm).  The net result is a net increase in gas horsepower at Stations 1 & 2 by ~4%.

Note that the margin is very close to the 1090 firm volumes.  We will want to monitor operations closely to ensure we maintain unit efficiencies/power output.  We may have to do some unit repairs during tariff months as nominations allow.  This may entail repairs on the weekends.

I also note (as Mr. Schoolcraft pointed out to me) that we are seeing a large fluctuation in the flows at Griffith  (110 MM/d for 30 minutes, off for an hour, cyclical).  From what Darrell has told me, this is due to the way Griffith's flow/pressure control is configured with their dual feed interconnect.  Modifications to the interconnect controls that would smooth these flows would enhance deliverability.  Ideas anyone?  Earl, do you have pipeline/interconnect drawings & EFM/control information on this station for my review?

As part of the control modifications at stations 1 & 2, the remote speed setpoint (from Houston Gas Control) has been deactivated.  Currently Station 2 is being limited by differential pressure control at 175#.  I recommend setting the differential setpoints out of range (200#) and dispatching only on discharge pressure control.  This will ensure we are not limiting power output due to differential pressures.

Gary Choquette